Subject: Re: installer improvements
From: "Gary ." <[email-masked]>
To: [email-masked]
Date: Thu, 8 Apr 2010 20:40:38 +0200
List-Id: <cygwin.cygwin.com>

On Thu, Apr 8, 2010 at 4:53 PM, Christopher Faylor wrote:
> On Thu, Apr 08, 2010 at 12:16:42PM +0200, Gary . wrote:
>>Anyway, what I'd really like to know is
...
> I'd suggest that if you have a question or comment about setup it would
> be a good idea to send a message with a specific subject rather than
> trying to use this thread.

Well, to be honest, I think how setup could be improved is a
worthwhile discussion. Setup is the second thing new users see, after
the website, after all.

Anyway, I will start a new thread for my uninstall question.

> I recognized your name as a non-kook.
                              ^^^^^^^^
Urk. Are you sure?

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple